<template>
  <v-footer height="100px" class="flex">
    <p class="mx-auto">&copy;2019 — Galvan Melissa</p>
  </v-footer>
</template>

<script>
export default {};
</script>

<style>
.v-footer {
  color: white !important;
  background-color: #0e154b !important;
}
</style>
